recovery:
  state:
    round: 492
    hash: "d5db35fb7972c3bedfa8ce13fb1cd69a7c6e1ce3e80b88b7fba29cec470ca0c123dd20ced0ddd6684c69a964ecd79c25"
    timestamp: "2025-10-02T05:48:00.386354Z"
  bootstrap: null
  package: null
  stream: null
